Subject: [75attendees] Some photos from Tuesday evening's social, FYI

From: Ross Finlayson <[email-masked]>
Date: Thu, 30 Jul 2009 16:23:33 +0200

If anyone's interested, I have put some photos from Tuesday evening's 
social (Vasa Museum) online at:
	http://www.live555.com/gallery2/main.php/v/Miscellaneous/IETF75-Social-Event/

     Ross.